@import url(libraries.css);
html {
  max-width: 100vw;
  overflow-x: hidden;
}

body::-webkit-scrollbar-thumb {
  background-color: #000;
}
body::-webkit-scrollbar-track {
  background-color: #F2F2F2;
  border-radius: 10px;
}
body::-webkit-scrollbar {
  width: 5px;
}

.t-xl {
  font-weight: 300;
}

.t-l {
  font-weight: 400;
}

.t-m {
  font-weight: 500;
}

.t-b {
  font-weight: 700;
}

.t-xb {
  font-weight: 900;
}

a,
h1,
h2,
h3,
h4,
h5,
h6,
li,
p,
span,
ul {
  font-family: "Poppins", sans-serif;
}

p {
  color: rgba(0, 0, 0, 0.5607843137);
}

.content h1 {
  text-transform: capitalize;
}
.content h1 span {
  color: #ff9900;
}


.btn-right {
  width: fit-content;
  margin-left: auto;
}

.btn-center {
  width: fit-content;
  margin: 0 auto;
}

.formBtn i {
  display: none;
  animation: spin 1s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.btn-cs-primary {
  background-color: #ff9900;
  color: #fff;
  border-radius: 30px;
}
.btn-cs-primary.bgBlue {
  background-color: #000;
  color: #fff;
}
.btn-cs-primary.bgBlue:hover {
  background-color: #000;
  color: #fff;
}
.btn-cs-primary.formBtn i {
  display: none;
  animation: spin 1s linear infinite;
}
.btn-cs-primary.h_t_black:hover {
  transition: 0.3s;
  color: #000;
}
.btn-cs-primary i {
  background-color: #fff;
  color: #000;
  padding: 6px;
  border-radius: 50%;
  transition: 0.3s;
  animation: smoothMove 1s ease-in-out infinite alternate both;
}
.btn-cs-primary:hover, .btn-cs-primary:active, .btn-cs-primary:focus {
  background-color: #ff9900;
  color: #fff;
  border-radius: 30px;
}
.btn-cs-primary:hover i, .btn-cs-primary:active i, .btn-cs-primary:focus i {
  transition: 0.3s;
  background-color: #000;
  color: #fff;
}

.btn-cs-white {
  background-color: transparent;
  color: #fff;
  border-radius: 30px;
  border: 1px solid #fff;
}
.btn-cs-white:hover {
  background-color: transparent;
  color: #fff;
  border-radius: 30px;
  border: 1px solid #fff;
}
.btn-cs-white.filled {
  background-color: #fff;
  color: #ff9900;
}

.btn-cs-secondary {
  background-color: transparent;
  color: #000;
  border-radius: 30px;
  border: 1px solid #000;
}
.btn-cs-secondary:hover {
  background-color: transparent;
  color: #000;
  border-radius: 30px;
  border: 1px solid #000;
}
.btn-cs-secondary.filled {
  background-color: #000;
  color: #fff;
}

.site-header {
  position: absolute;
  width: 100%;
  z-index: 999;
  transition: 0.3s;
}
.site-header.fixed {
  position: fixed;
  top: -100%;
  width: 100%;
  background-color: #000;
  transition: 0.8s;
  animation: slideDown 0.5s ease-in-out forwards;
}
.site-header.fixed .upper-side {
  transition: 0.3s;
  display: none;
}
.site-header .main-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 991.98px) {
  .site-header .main-header .navbar {
    position: static !important;
  }
  .site-header .main-header .navbar-collapse {
    padding: 10px;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background-color: #ff9900;
    z-index: 999;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
  }
}
.site-header .main-header img {
  width: 50%;
  filter: brightness(0) invert(1);
}
.site-header.fixed .main-header img
{filter: none;}
.site-header .main-header .dropdown-menu {
  background-color: rgba(0, 0, 0, 0.5607843137);
}
.site-header .main-header .dropdown-menu .dropdown-item {
  color: #fff;
}
.site-header .main-header .dropdown-menu .dropdown-item:hover {
  background-color: #ff9900 !important;
  color: #fff !important;
}
.site-header .main-header .nav-item {
  position: relative;
}
.site-header .main-header .nav-item .nav-link {
  color: #fff;
  font-weight: 500;
}
.site-header .main-header .nav-item .nav-link.dropdown-toggle {
  transition: 0.3s;
}
.site-header .main-header .nav-item .nav-link.dropdown-toggle::after {
  transition: 0.3s;
}
.site-header .main-header .nav-item .nav-link.dropdown-toggle.show {
  transition: 0.3s;
}
.site-header .main-header .nav-item .nav-link.dropdown-toggle.show::after {
  transition: 0.3s;
  transform: rotate(180deg);
}
.site-header .main-header .nav-item::before, .site-header .main-header .nav-item::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 0;
  height: 2px;
  background-color: #fff;
}
.site-header .main-header .nav-item::before {
  left: 50%;
  transform: translateX(-50%);
  transition: 0.3s;
}
.site-header .main-header .nav-item::after {
  right: 50%;
  transform: translateX(50%);
  transition: 0.3s;
}
.site-header .main-header .nav-item:hover::after, .site-header .main-header .nav-item:hover::before {
  width: 100%;
  transition: 0.3s;
}

.main-banner {
  padding-top: 150px;
  padding-bottom: 40px;
  min-height: 100vh;
  background-image: url(../media/main-banner.png);
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.main-banner.h--50 {
  min-height: 50vh;
}
.main-banner .banner-content {
  color: #fff;
}
.main-banner .banner-content h1 {
  z-index: 2;
  position: relative;
}
.main-banner .banner-content h1 span {
  position: relative;
}
.main-banner .banner-content h1 span::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%) skew(-20deg);
  width: 100%;
  z-index: -1;
  height: 100%;
  background-color: #ff9900;
  animation: popWithOpacity 2s ease-in-out infinite alternate both;
}
.main-banner .banner-content P {
  color: #fff;
}
.main-banner .banner-img {
  animation: pop 2s ease-in-out infinite;
}

.side-card-sec {
  padding: 40px 0 100px 0;
  background-color: #F2F2F2;
}
.side-card-sec .text-content h1 span {
  color: #ff9900;
}
.side-card-sec .side-card {
  position: relative;
  background-color: #fff;
  padding: 40px 20px 20px 20px;
  border-radius: 10px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2509803922);
  margin-top: 50px;
}
.side-card-sec .side-card.top-margin {
  transform: translateY(50px);
}
.side-card-sec .side-card.top-margin-2 {
  transform: translateY(80px);
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .side-card-sec .side-card {
    margin-top: 50px;
  }
  .side-card-sec .side-card.top-margin {
    transform: translateY(0);
  }
  .side-card-sec .side-card.top-margin-2 {
    transform: translateY(0);
  }
}
@media only screen and (max-width: 479px) {
  .side-card-sec .side-card {
    margin-top: 50px;
  }
  .side-card-sec .side-card.top-margin {
    transform: translateY(0);
  }
  .side-card-sec .side-card.top-margin-2 {
    transform: translateY(0);
  }
}
.side-card-sec .side-card .icon {
  background-color: #000;
  width: 60px;
  height: 60px;
  padding: 10px;
  border-radius: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%, -50%);
}
.side-card-sec .side-card .icon img {
  width: 100%;
}
.side-card-sec .side-card p {
  height: 120px;
  overflow-y: auto;
}
.side-card-sec .side-card p::-webkit-scrollbar-thumb {
  background-color: #000;
  border-radius: 10px;
}
.side-card-sec .side-card p::-webkit-scrollbar-track {
  background-color: #F2F2F2;
  border-radius: 10px;
}
.side-card-sec .side-card p::-webkit-scrollbar {
  width: 5px;
}

.testimonial-slide .testimonial-card {
  padding: 30px;
  position: relative;
  transition: 0.4s;
  z-index: 2;
  filter: blur(2px);
}
.testimonial-slide .testimonial-card i {
  position: absolute;
  bottom: 0;
  left: 0;
  font-size: 120px;
  z-index: -1;
  color: #ff9900;
}
.testimonial-slide .swiper-slide-active .testimonial-card {
  background-color: #ff9900;
  color: #fff;
  transition: 0.4s;
  filter: blur(0);
}
.testimonial-slide .swiper-slide-active .testimonial-card p {
  color: #fff;
}
.testimonial-slide .swiper-slide-active .testimonial-card i {
  color: #000;
}

#home .about-sec h2 {
  text-transform: capitalize;
}
#home .about-sec h2 span {
  color: #ff9900;
}
#home .about-sec ul {
  padding-left: 0;
}
#home .about-sec ul li {
  list-style: none;
  line-height: 200%;
}
#home .about-sec ul li i {
  color: #ff9900;
  margin-right: 12px;
}
#home .cta-1 {
  background-image: url(../media/home_cta-1.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  color: #F2F2F2;
  background-attachment: fixed;
}
#home .cta-1 h1 span {
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
    -webkit-text-stroke: 1px #ff9900;
}
#home .cta-1 p {
  color: #fff;
}
#home .counter {
  background-image: url(../media/s11_bg.png);
  background-position: bottom right;
  background-size: contain;
  background-repeat: no-repeat;
}
#home .counter .counter-card {
  border-right: 1px solid rgba(0, 0, 0, 0.5607843137);
}
#home .counter .counter-card h1 {
  color: #ff9900;
}
#home .counter .counter-card.last {
  border-right: none;
}

#about .about-sec {
  background-image: url(../media/about-bg.webp);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
#about .slider-sec {
  background-image: url(../media/home_cta-1.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#about .slider-sec .about-content {
  color: #F2F2F2;
}
#about .slider-sec .about-content p {
  color: #fff;
}
#about .slider-sec .swiper-slide-active .about-slide-card {
  transform: scale(1);
  transition: 0.4s;
}
#about .slider-sec .about-slide-card {
  transform: scale(0.9);
  transition: 0.4s;
  background-color: #F2F2F2;
  padding: 30px 12px;
  border-radius: 10px;
}
#about .slider-sec .about-slide-card img {
  border-radius: 20px;
}
#about .slider-sec .about-slide-card p {
  font-size: 14px;
  padding-right: 8px;
  text-align: center;
  max-height: 180px;
  overflow-y: auto;
}
#about .slider-sec .about-slide-card p::-webkit-scrollbar-thumb {
  background-color: #000;
  border-radius: 10px;
}
#about .slider-sec .about-slide-card p::-webkit-scrollbar-track {
  background-color: #F2F2F2;
  border-radius: 10px;
}
#about .slider-sec .about-slide-card p::-webkit-scrollbar {
  width: 5px;
}
#about .e-com h1 span {
  color: #ff9900;
}

.author-page-sec .content h1 span {
  color: #ff9900;
}
.author-page-sec .content ul {
  padding-left: 0;
}
.author-page-sec .content ul li {
  list-style: none;
  color: rgba(0, 0, 0, 0.5607843137);
  line-height: 200%;
}
.author-page-sec .content ul li i {
  color: #ff9900;
  margin-right: 8px;
}

.book-service {
  background-color: #ff9900;
}
.book-service h1 {
  color: #fff;
  text-transform: capitalize;
}
.book-service h1 span {
  color: #000;
}
.book-service .cs-card {
  margin-top: 30px;
  border: 2px solid #fff;
  border-radius: 24px;
  padding: 60px 20px 20px 20px;
  position: relative;
  text-align: center;
  color: #F2F2F2;
  z-index: 2;
}
.book-service .cs-card p {
  color: #fff;
}
.book-service .cs-card .icon {
  position: absolute;
  background-color: #000;
  padding: 20px;
  border-radius: 50%;
  border: 15px solid #ff9900;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}
.book-service .cs-card .icon img {
  filter: brightness(0) invert(1);
  max-height: 60px;
}
.book-service .cs-card::before {
  content: attr(data-index);
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  color: #dd8202;
  font-size: 150px;
  z-index: -1;
}

.faq {
  background-color: #F2F2F2;
}
.faq h1 span {
  color: #ff9900;
}
.faq .accordion-item {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2509803922);
}
.faq .accordion-item .accordion-header .accordion-button:not(.collapsed) {
  background-color: #fff;
  outline: none;
  border: none;
  color: #ff9900;
}
.faq .accordion-item .accordion-header .accordion-button:focus {
  box-shadow: none;
}
.faq .accordion-item .accordion-body {
  border-top: 2px solid #000;
}

.contact .content {
  background: linear-gradient(90deg, rgb(231, 231, 231) 0%, rgb(221, 230, 239) 57%);
  padding: 40px 22px;
  border-radius: 20px;
}
.contact .content h2 span {
  color: #ff9900;
}
.contact .content input {
  height: 45px;
}

.e-com-marketing {
  background-image: url(../media/s3_bg.png);
  background-position: center;
  background-size: cover;
}
.e-com-marketing .content h1 {
  color: #F2F2F2;
}
.e-com-marketing .content h1 span {
  color: #000;
}
.e-com-marketing .content p {
  color: #fff;
}
.e-com-marketing .eComCard {
  display: flex;
  align-items: center;
  gap: 20px;
  color: #F2F2F2;
}
.e-com-marketing .eComCard p {
  color: #fff;
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .e-com-marketing .eComCard {
    flex-direction: column;
    gap: 10px;
  }
  .e-com-marketing .eComCard img {
    width: 100%;
    height: 160px;
    object-fit: cover;
  }
}
@media only screen and (max-width: 479px) {
  .e-com-marketing .eComCard {
    flex-direction: column;
    gap: 10px;
  }
  .e-com-marketing .eComCard img {
    width: 100%;
    height: 160px;
    object-fit: cover;
  }
}

.con-content li {
  line-height: 200%;
  color: rgba(0, 0, 0, 0.5607843137);
}

.site-footer {
  background-image: linear-gradient(45deg, rgba(000, 000, 000, 0.9725490196), rgba(000, 000, 000, 0.8901960784)), url(../media/footer-bg.jpg);
  background-size: cover;
}
.site-footer .logo {
  width: 22%;
  /*filter: brightness(0) invert(1);*/
}
.site-footer .footer-content {
  color: #fff;
}
.site-footer .footer-content ul {
  list-style: none;
  padding-left: 0;
}
.site-footer .footer-content ul li {
  line-height: 200%;
}
.site-footer .footer-content ul a {
  color: #fff;
  transition: 0.3s;
  text-decoration: none;
}
.site-footer .footer-content ul a:hover {
  color: #ff9900;
  transition: 0.3s;
}
.site-footer .footer-content ul a i {
  font-size: 14px;
}
.site-footer .copyright {
  border-top: 1px solid #F2F2F2;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #ff9900;
}
.site-footer .copyright p {
  padding: 0;
  margin: 0;
  color: #fff;
}
.site-footer .copyright p::first-letter {
  color: #ff9900;
  font-size: 20px;
}
.site-footer .copyright a {
  color: #fff;
  transition: 0.3s;
  text-decoration: none;
}
.site-footer .copyright a:hover {
  color: #ff9900;
  transition: 0.3s;
}

#popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
  backdrop-filter: blur(5px);
  z-index: 999;
  display: none;
  align-items: center;
  justify-content: center;
}
#popup .cs-popup-content {
  padding: 40px 30px;
  width: 60%;
  background-image: url(../media/main-banner.webp);
  background-position: center;
  background-size: cover;
  position: relative;
}
#popup .cs-popup-content .close-btn {
  position: absolute;
  right: 0;
  top: 0;
  transform: translate(50%, -50%);
  background-color: #000;
  padding: 10px;
  border-radius: 50%;
  width: 50px;
  aspect-ratio: 1/1;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: 0.3s;
}
#popup .cs-popup-content .close-btn i {
  font-size: 20px;
  color: #F2F2F2;
}
#popup .cs-popup-content .close-btn:hover {
  background-color: #ff9900;
  transition: 0.3s;
}
#popup .cs-popup-content h3 {
  color: #F2F2F2;
}
#popup .cs-popup-content h3 span {
  text-transform: uppercase;
}
#popup .cs-popup-content form input,
#popup .cs-popup-content form textarea {
  width: 100%;
  outline: none;
}
#popup .cs-popup-content form input:hover, #popup .cs-popup-content form input:active, #popup .cs-popup-content form input:focus,
#popup .cs-popup-content form textarea:hover,
#popup .cs-popup-content form textarea:active,
#popup .cs-popup-content form textarea:focus {
  outline: none;
}
#popup .cs-popup-content form input {
  height: 40px;
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
  #popup .cs-popup-content {
    width: 80%;
  }
}
@media only screen and (max-width: 479px) {
  #popup .cs-popup-content {
    width: 95%;
    padding: 40px 20px;
  }
}

@keyframes pop {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.1);
  }
}
@keyframes smoothMove {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(5px);
  }
}
@keyframes popWithOpacity {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}
@keyframes slideDown {
  to {
    top: 0;
  }
}

/*# sourceMappingURL=style.css.map */

/*Custom CSS Start*/
.serv-img img {
    height: 372px;
    object-fit: cover;
}
button.tawk-custom-color.tawk-custom-border-color.tawk-outline.tawk-button {
    background: #000 !important;
}
#home .cta-1 .content h1 span{color: #000;}
#home .cta-1 .btn-cs-primary {background-color: #000;}
#home .cta-1 .btn-cs-primary:hover, #home .cta-1 .btn-cs-primary:active, .btn-cs-primary:focus {
    background-color: transparent;
    color: #fff;
    border-radius: 30px;
    border: 1px solid #000;
    color: #000;
}
section.thankyou {
    display: flex;
    align-items: center;
    justify-content: center;
}

section.thankyou img {
    height: 800px;
    width: 100%;
    object-fit: cover;
    object-position: top;
}
@media (max-width: 767px) {
section.thankyou {
    background: #f18702;
}
section.thankyou img {
    height: 350px;
    width: 100%;
    object-fit: contain;
    object-position: bottom;
}
}
/*Custom CSS End*/
